[KCM Locale]
Name=France
Name[bg]=Ôðàíöèÿ
Name[ca]=França
Name[cs]=Francie
Name[da]=Frankrig
Name[de]=Frankreich
Name[el]=Γαλλία
Name[eo]=Francio
Name[es]=Francia
Name[et]=Prantsusmaa
Name[fi]=Ranska
Name[gl]=Francia
Name[he]=תפרצ
Name[hr]=Francuska
Name[hu]=Franciaország
Name[is]=Frakkland
Name[it]=Francia
Name[ja]=フランス
Name[ko]=프랑스
Name[lt]=Prancūzija
Name[lv]=Francija
Name[mi]=Parani
Name[mk]=Франција
Name[nl]=Frankrijk
Name[no]=Frankrike
Name[no_NY]=Frankrike
Name[oc]=Fran�a
Name[pl]=Francja
Name[pt]=França
Name[pt_BR]=França
Name[ro]=Franţa
Name[ru]=Франция
Name[sk]=Francúzsko
Name[sl]=Francija
Name[sr]=Francuska
Name[sv]=Frankrike
Name[ta]=À¢Ã¡ýÍ
Name[tr]=Fransa
Name[uk]=Франція
Name[zh_CN.GB2312]=法国
Name[zh_TW.Big5]=法國
Region=westeurope
Languages=fr
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=F
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fr]=%A %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
